@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');

html {
  	font-size: 62.5%; }

body {
	font-family: 'Open Sans', sans-serif;	  
		}		

* {margin: 0;
  	padding: 0;
        } 

header {width: 100%;
				color: #333A56;
				background-color: #E8E8E8;        
        }

#top-header {
		display: inline-flex;
		flex-direction: row wrap;
		width: 94%;
		justify-content: space-between;
		align-items: baseline;
		padding-left: 3%;
		padding-right: 3%;		}

#cabecera h1 {
	font-size: 5rem;
}


#logos-top {
		display: inline-flex;
		flex-direction: row;
		justify-content: space-between;
		}

nav li {
		list-style: none; 
		margin-left: 0.6rem;}

.img-top-link {height: 2.7rem;}

#menu-header {
	display: flex;
	background: #F7f5E6;
	color: #333A56;
	width: 100%; }
	
	
.menu_header_elem {
	  width: 25%;
	  height: 3rem;
	  font-size: 1.7rem;
	  text-align: center;
	  line-height: 3rem;
	  transition: .3s background ease;
	  font-weight: bold;}
	  
.menu_header_elem:first-child {
		display: none; }

.menu_header_elem:hover {
		cursor: pointer;
		background: #E8E8E8; }

#parallax-back {
		background: transparent url(img/back.jpg) repeat top left;
		position: absolute;
		height: 500px;
		width: 100%;
		z-index: 1;
		}
#parallax-front {
		position: relative;
		background: transparent url(img/cabecera.jpg) repeat top left;
		z-index: 1000;
		height:2000px;
		}
		

#background {
		background-image: url(img/back.jpg);
		background-attachment: fixed;
		background-size: cover;}
	